Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-55962

Plugin Compat Tester Docker image should not be using Module patches starting from 2.163

    Details

    • Similar Issues:

      Description

      JENKINS-55681 is integrated into Jenkins 2.163, so there is no need to use external module inclusions in this version. Moreover, such inclusion may hide particular issues 

        Attachments

          Issue Links

            Activity

            Show
            oleg_nenashev Oleg Nenashev added a comment - https://github.com/jenkinsci/plugin-compat-tester/pull/113  

              People

              • Assignee:
                oleg_nenashev Oleg Nenashev
                Reporter:
                oleg_nenashev Oleg Nenashev
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: